@charset "utf-8";
/* CSS Document */

/* GOOGLE FONTS */ 
@import url(http://fonts.googleapis.com/css?family=Roboto:400,900italic,900,700italic,700,500italic,400italic,500,300italic,300,100italic,100);
body {
	font-family: "Roboto", sans-serif;
	overflow-x:hidden;
	padding-right: 0 !important;
} 

* {
	margin: 0px;
	padding: 0px;
}
img {
	border: 0px;
}
a,
a:hover {
	text-decoration: none !important;
	color:#C00;
}
.enquirey a {
  text-decoration: none !important;
  color:#000;
}
.enquirey a:hover {
  color:#fff;
}
h1,
h2,
h3,
h4,
h5,
h6 {
	margin-top: 8px;
	margin-bottom: 8px;
	line-height: 1;
	color:#222;	

} 
p {
	margin: 0 !important;
	line-height:1.4; 
}
input,
textarea, 
select {
	color: #222222;
	border: 0px none;
	font-family: "Roboto", sans-serif;
	outline: none; 
}
fieldset {
	position: relative;
}

/* BUTTON STYLING */

.mart{ margin-top:5px;}

.mt10{ margin-top: 10px;}	
.mt20{ margin-top: 20px;}
#mobileEnquiry{display:none;}		
.banner{	
  background:url(../images/bg.jpg) no-repeat top center; -webkit-background-size: cover;
    background-size: cover;
    padding: 10px 0;
    float: left;
    margin-top: 2px;
	margin-bottom: 20px;
    width: 100%; height:auto;
}
	
.enquirey{
    display: inline-block;
    color: #fff;
    float: right;
    margin-top: 5px;
    margin-right: 15px;
    padding-bottom: 10px;
	box-shadow: 0 5px #CF3;
	background:#069;
	padding: 0 0 2%; 
	border:none; 
	border-radius:25px 25px 0px 0;
}
	
.right{float:right;}
.enquirey h2 {
    color: #fff;
	padding: 20px 0px;
    text-align: center;
    font-size: 26px;
    font-weight: 100;
}

.enquirey p {
    color: #fff;
    text-align: center;
    font-size: 14px;
    font-weight: 300;
    line-height: 20px; padding:0px 0px 10px 0px;
}

	.form-control{ color: #222 !important; border-radius:0 !important;}
	
	.getcall {
    text-align: center;
    font-family: 'Roboto', sans-serif;
    font-weight: bold;
    font-size: 16px;
    border: none;
     background-color: #F90;
    color: #fff;
	padding: 4px 10px 4px 10px;
    margin-left: 7px;
	}
	.submit-btn {
    background:#090; border:0px solid; border-radius:150px 150px 150px 150px; color:#FFF; font-size: 18px; margin-top:10px; height:40px; cursor: pointer; box-shadow: 0 5px #C00;
	text-align: center;
    color: #fff;
	padding: 4px 10px 4px 10px;
    margin-left: 57px;
	margin-top: 10px;
	text-transform:uppercase;
	}
	.submit-btn:hover{color:#FFF; background:#C00; box-shadow: 0 5px #090;}
.submit-btn:active{color:#FFF; background:#C00; box-shadow: 0 5px #090; transform: translateY(4px);}
	
	.book{ background: #090; box-shadow: 0 5px #C00; none repeat scroll 0 0; border-radius: 25px 25px 25px 25px; color: #fff; float: left;height: 35px;line-height: 36px;margin-right: 6%;text-align: center;text-decoration: none;width:100px; border:none;}
.book:hover{color:#FFF; box-shadow: 0 5px #090; background:#C00;}
.booknew{ background: #090; box-shadow: 0 5px #C00; none repeat scroll 0 0; border-radius: 25px 10px 10px 25px; color: #fff; float: left;height: 35px;line-height: 36px;margin-right: 6%;text-align: center;text-decoration: none;width:100px; border:none;}
.booknew:hover{color:#FFF; box-shadow: 0 5px #090; background:#C00;}
.book:active{color:#FFF; background:#C00; box-shadow: 0 5px #090; transform: translateY(4px);}
		
	.banner-text {
    padding-left: 180px;
    padding-top:28px;
    color: #fff;
    text-transform: uppercase; }
	.banner-text h1{color: #0F0;line-height:40px; font-size:35px; text-align:center;text-shadow: 0 1px 1px #000; font-family:Tahoma, Geneva, sans-serif;}
	.banner-text h4{font-size: 24px;color: #fff;line-height:40px; text-align:center;text-shadow: 0 20px 70px #000,2px -2px 40px #000 !important;}
	
	#partner{
		background:url(../images/fst-bg.jpg);
	}
	
#myCarousel .thumbnail {
	margin-bottom: 0;
}
.carousel-control.left, .carousel-control.right {
	background-image:none !important;
}
.carousel-control {
	color:#fff;
	top:40%;
	color:#428BCA;
	bottom:auto;
	padding-top:4px;
	width:30px;
	height:30px;
	text-shadow:none;
	opacity:1;
}
.carousel-control:hover {
	color: #d9534f;
}
.carousel-control.left, .carousel-control.right {
	background-image:none !important;
}
.carousel-control.right {
	left:auto;
	right:-32px;
}
.carousel-control.left {
	right:auto;
	left:-32px;
}

.carousel-indicators {
	bottom:-30px;
}
.carousel-indicators li {
	border-radius:0;
	width:10px;
	height:10px;
	background:#ccc;
	border:1px solid #ccc;
}
.carousel-indicators .active {
	width:12px;
	height:12px;
	background:#3276b1;
	border-color:#3276b1;
}


.paddingt{padding:12px 0px 0px 50px}



#myCarousel1 .thumbnail {
	margin-bottom: 0;
}
.carousel-control.left, .carousel-control.right {
	background-image:none !important;
}
.carousel-control {
	color:#fff;
	top:40%;
	color:#428BCA;
	bottom:auto;
	padding-top:4px;
	width:30px;
	height:30px;
	text-shadow:none;
	opacity:1;
}
.carousel-control:hover {
	color: #d9534f;
}
.carousel-control.left, .carousel-control.right {
	background-image:none !important;
}
.carousel-control.right {
	left:auto;
	right:-32px;
}
.carousel-control.left {
	right:auto;
	left:-32px;
}

.carousel-indicators {
	bottom:-30px;
}
.carousel-indicators li {
	border-radius:0;
	width:10px;
	height:10px;
	background:#ccc;
	border:1px solid #ccc;
}
.carousel-indicators .active {
	width:12px;
	height:12px;
	background:#3276b1;
	border-color:#3276b1;
}

#myCarousel1 h4 {
    color: #666;
    padding: 10px 0px;
    line-height: 24px; }

.carousel-inner .thumbnail{ height:370px;}
.strip{ padding:2px; display:block; color:#FFF; text-align:center;}
.red{ background:#900;}
.orange{ background:#C60;}

#package{ padding:20px 0px 50px 0; background:#e4ddddcf;}

#myCarousel h4{ color:#666; padding:10px 0px; line-height:24px;}


/*.item blockquote p:before {
    content: "\f10d";
    font-family: 'Fontawesome';
    float: left;
    margin-right: 10px;
}*/

#footimg{
background:none; 
color:#FFF; 
font-size:16px; 
text-align:center;    
padding: 0px;
}

#foot{
background:#090;
color:#FFF; 
font-size:16px; 
text-align:center;    
padding: 2px;
}

#package h2{ color:#333; line-height:26px; padding:0px 0px 3px 5px;font-size: 25px;}
#package .pin{ color:#333; line-height:23px; padding:0px 0px 20px 5px;font-size: 16px;}

.nav-tabs{ background:#e5e5e5; border-radius:10px;}
.nav-tabs ul {
  list-style: none;
  padding: 0;
  margin: 0 0 50px;
  display: inline-block;
}
.nav-tabs > li {
  float: left;
  display: block;
}
.nav-tabs li a {
  display: block;
  padding: 7px 15px;
  background: #e5e5e5;
  color: #64686d;
  position: relative; font-size:18px;
}
.nav-tabs > li a:hover,
.nav-tabs > li a.active {
  background:#c12e2a!important;
  color: #fff;
 box-shadow: 0 -3px 0 0 #318daf inset;
  -webkit-box-shadow: 0 -3px 0 0 #450202 inset;
}
.nav-tabs li a.active:after {
  content: " ";
  position: absolute;
  bottom: -17px;
  left: 50%;
  margin-left: -10px;
  border-width: 10px;
  border-style: solid;
  border-color: #450202 transparent transparent transparent;
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus{ background:#c12e2a!important; color:#fff; box-shadow: 0 -3px 0 0 #318daf inset;
  -webkit-box-shadow: 0 -3px 0 0 #450202 inset;}
.nav-tabs{ background:none; border:none;}


.btn-group .dropdown-menu > li > a {
    padding: 2px 32px !important;
    font-weight: normal;
}

.btn-slide {
  background: #FFF!important;
  border: 1px solid #bc3f17;
  border-color: rgba(0,0,0,.15) rgba(0,0,0,.15) rgba(0,0,0,.25);
  -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.2),0 1px 2px rgba(0,0,0,.05);
  -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.2),0 1px 2px rgba(0,0,0,.05);
  box-shadow: inset 0 1px 0 rgba(255,255,255,.2),0 1px 2px rgba(0,0,0,.05);
  color: #000!important;
  text-shadow: none;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
    padding: 5px 15px;
}	
.martt {
    margin-top: 1%;}
	
#callback {
    padding: 7px;
    background:#F90;
    color: #fff;
    margin: 2px 0px 0px 55px;
    border-radius: 3px;
}
ul.tollfr { list-style:none;}
ul.tollfr li{float: right;line-height: 35px;	margin: 1px 4px;font-size: 17px;}	
.ksshow{display: none;}
@media screen and (max-width:450px){
	#mobileEnquiry{display:inline;}
	.banner{display:none;}
	.banner-text{ display:none !important;
	}
	.enquirey{margin-right: 3px; margin-top:0px;}
	.submit-btn {margin-left: 39px; padding: 8px;}
	.carousel-inner .thumbnail { height: 370px; width:auto;}
	.panel-content{margin:auto; height:auto; width:auto;}
	.ks{ display: none;}
	.ksshow{ display: inline; color:#FFFFFF; font-size:22px; font-weight:bold; margin-left:45px;}
	#btnget {
		padding: 7px;
		background: #3E5EFF;
		color: #fff;
		margin: 1px 0px 0px 146px;
		border-radius: 3px;
	}
	ul.tollfr li{font-size:16px;height: auto;margin-left: auto;}
	.mt20{margin:10px 0px 20px 0px;}
	#callback { padding: 10px 120px;     margin: 2px 0px 0px 28px;}
	#whybook{display:none;}
	#why h1{margin-left:34px;}
	.offercode { display:none;
}
}
.btnget {
    padding: 4px;
    background: #3E5EFF;
    color: #fff;
	float:right;
    margin: 1px 0px 0px 0px;
    border-radius: 3px;
}
.prices{font-size: 18px;color: #da2128;font-weight: bold;}
.sprice{font-size:10px;}
.pprice{font-size:15px;}
.offercode{margin-top: 45px;}
}
.mk-testimonial-content {
    position: relative;
    margin-bottom: 30px;
    margin-top: 10px;
    padding: 20px 20px 0;
}
.mk-testimonial .mk-testimonial-content p {
    margin-bottom: 20px;
    line-height: 20px;
}

.mk-testimonial-image {
    display: block;
    text-align: center;
}
 .mk-testimonial-image img {
    margin: 10px auto;
    width: 95px!important;
    height: 95px!important;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
}
.mk-testimonial-author {
    font-size: 14px;
    color: #444!important;
    text-transform: uppercase;
    letter-spacing: 1px;
    margin: 25px 0 10px;
}
.caption strong{ line-height:35px; color:#C30; font-size:16px; font-weight:bold; float:left;}
.caption span{font-size: 12px;    font-weight: 500;}
.offercode{border: 1px dotted; margin-top: 14px; text-align: center;}
.caption p{font-size: 13px; padding-bottom: 5px;}





/** the form elements **/
#containers{width:60%;float:left;}
#containers span{font-size: 24px;}
#hongkiat-form { box-sizing: border-box; }

#hongkiat-form .txtinput { 
	display: block;
    font-family: "Helvetica Neue", Arial, sans-serif;
    border-style: solid;
    border-width: 1px;
    border-color: #dedede;
    margin-bottom: 10px;
    font-size: 13px;
    padding: 6px 7px;
    padding-left: 35px;
    width: 340px;
    color: #777;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1) inset;
    -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1) inset;
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1) inset;
    transition: border 0.15s linear 0s, box-shadow 0.15s linear 0s, color 0.15s linear 0s;
    -webkit-transition: border 0.15s linear 0s, box-shadow 0.15s linear 0s, color 0.15s linear 0s;
    -moz-transition: border 0.15s linear 0s, box-shadow 0.15s linear 0s, color 0.15s linear 0s;
    -o-transition: border 0.15s linear 0s, box-shadow 0.15s linear 0s, color 0.15s linear 0s;
}

#hongkiat-form .txtinput:focus { 
color: #333;
border-color: rgba(41, 92, 161, 0.4);
box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1) inset, 0 0 8px rgba(41, 92, 161, 0.6);
-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1) inset, 0 0 8px rgba(41, 92, 161, 0.6);
-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1) inset, 0 0 8px rgba(41, 92, 161, 0.6);
outline: 0 none; 
}
.packheader1{
	border-bottom: 1px solid #c8c8c8;
    width: 43%;
    background-color: #C7FF76;
    padding: 3px;
    margin: 3px;
    margin-left: 16px;
    font-size: 21px;
    float: left;
}
.packheader{
	border-bottom: 1px solid #c8c8c8;
    /* width: 43%; */
    background-color: #C7FF76;
    padding: 3px;
    margin: 10px;
    margin-left: 0px;
    /* margin-left: 39px; */
    font-size: 21px;
    /* float: left; */
}

#hongkiat-form select#packName {
background: #fff url('../images/packName.png') 5px 4px no-repeat;
}
#hongkiat-form input#name {
background: #fff url('../images/user.png') 5px 4px no-repeat;
}
#hongkiat-form input#email {
background: #fff url('../images/email.png') 5px 4px no-repeat;
}
#hongkiat-form input#country {
background: #fff url('../images/country.png') 5px 4px no-repeat;
}
#hongkiat-form input#phone {
background: #fff url('../images/phone.png') 5px 4px no-repeat;
}
#hongkiat-form input#city {
background: #fff url('../images/city.png') 5px 4px no-repeat;
}
#hongkiat-form input#calendar {
background: #fff url('../images/calendar.png') 5px 4px no-repeat;
}
#hongkiat-form select#adults {
background: #fff url('../images/adults.png') 5px 4px no-repeat;
}
#hongkiat-form select#kids {
background: #fff url('../images/kids.png') 5px 4px no-repeat;
}
#hongkiat-form textarea {
display: block;
font-family: "Helvetica Neue", Arial, sans-serif;
border-style: solid;
border-width: 1px;
border-color: #dedede;
margin-bottom: 0px;
font-size: 15px;
padding: 11px 25px;
padding-left: 55px;
width: 340px;
height: 100px;
color: #777;
box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1) inset;
-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1) inset;
-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1) inset; 
transition: border 0.15s linear 0s, box-shadow 0.15s linear 0s, color 0.15s linear 0s;
-webkit-transition: border 0.15s linear 0s, box-shadow 0.15s linear 0s, color 0.15s linear 0s;
-moz-transition: border 0.15s linear 0s, box-shadow 0.15s linear 0s, color 0.15s linear 0s;
-o-transition: border 0.15s linear 0s, box-shadow 0.15s linear 0s, color 0.15s linear 0s;
}
#hongkiat-form textarea:focus {
color: #333;
border-color: rgba(41, 92, 161, 0.4);
box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1) inset, 0 0 8px rgba(40, 90, 160, 0.6);
-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1) inset, 0 0 8px rgba(40, 90, 160, 0.6);
-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1) inset, 0 0 8px rgba(40, 90, 160, 0.6);
outline: 0 none; 
}
#hongkiat-form textarea.txtblock {
background: #fff url('../images/speech.png') 5px 4px no-repeat;
}

#hongkiat-form #slider { width: 60%; }

#hongkiat-form #aligned { 
box-sizing: border-box; 
float: left; 
width: 350px; 
margin-right: 50px; 
}
#aside {
	float: left;
	width: 240px;
	padding: 0;
	box-sizing: border-box;
}
#aside img {width:225px;margin-top:15px;}
#wrapping { width: 100%; box-sizing: border-box; }

span.radiobadge { display: block; margin-bottom: 8px; }
span.radiobadge label { font-size: 1.2em; padding-bottom: 4px; }

select.selmenu {

width: 168px;
    font-family: "Helvetica Neue", Arial, sans-serif;
    border-style: solid;
    border-width: 1px;
    border-color: #dedede;
    margin-bottom: 10px;
    font-size: 15px;
    padding: 6px 7px;
    padding-left: 35px;
    color: #777;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1) inset;
    -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1) inset;
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1) inset;
    transition: border 0.15s linear 0s, box-shadow 0.15s linear 0s, color 0.15s linear 0s;
    -webkit-transition: border 0.15s linear 0s, box-shadow 0.15s linear 0s, color 0.15s linear 0s;
    -moz-transition: border 0.15s linear 0s, box-shadow 0.15s linear 0s, color 0.15s linear 0s;
    -o-transition: border 0.15s linear 0s, box-shadow 0.15s linear 0s, color 0.15s linear 0s;
}

/** custom buttons **/

#buttons { display: block; padding-top: 10px; }

#buttons #submitbtn {
display: block;
float: left;
padding:5px 10px;
border: 1px solid;
outline: 0;
font-weight: bold;
font-size: 1.3em;
color:  #fff;
text-shadow: 0px 1px 0px #222;
white-space: nowrap;
word-wrap: normal;
vertical-align: middle;
cursor: pointer;
-moz-border-radius: 2px;
-webkit-border-radius: 2px;
border-radius: 2px;
border-color: #5e890a #5e890a #000;
-moz-box-shadow: inset 0 1px 0 rgba(256,256,256, .35);
-ms-box-shadow: inset 0 1px 0 rgba(256,256,256, .35);
-webkit-box-shadow: inset 0 1px 0 rgba(256,256,256, .35);
box-shadow: inset 0 1px 0 rgba(256,256,256, .35);
background-color: rgb(226,238,175);
background-image: -moz-linear-gradient(top, rgb(226,238,175) 3%, rgb(188,216,77) 3%, rgb(144,176,38) 100%);
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(3%,rgb(226,238,175)), color-stop(3%,rgb(188,216,77)), color-stop(100%,rgb(144,176,38))); 
background-image: -webkit-linear-gradient(top, rgb(226,238,175) 3%,rgb(188,216,77) 3%,rgb(144,176,38) 100%);
background-image: -o-linear-gradient(top, rgb(226,238,175) 3%,rgb(188,216,77) 3%,rgb(144,176,38) 100%);
background-image: -ms-linear-gradient(top, rgb(226,238,175) 3%,rgb(188,216,77) 3%,rgb(144,176,38) 100%);
background-image: linear-gradient(top, rgb(226,238,175) 3%,rgb(188,216,77) 3%,rgb(144,176,38) 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2eeaf', endColorstr='#90b026',GradientType=0 );
}
#buttons #submitbtn:hover, #buttons #submitbtn:active {
border-color: #7c9826 #7c9826 #000;
color: #fff;
-moz-box-shadow: inset 0 1px 0 rgba(256,256,256,0.4),0 1px 3px rgba(0,0,0,0.5);
-ms-box-shadow: inset 0 1px 0 rgba(256,256,256,0.4),0 1px 3px rgba(0,0,0,0.5);
-webkit-box-shadow: inset 0 1px 0 rgba(256,256,256,0.4),0 1px 3px rgba(0,0,0,0.5);
box-shadow: inset 0 1px 0 rgba(256,256,256,0.4),0 1px 3px rgba(0,0,0,0.5);
background: rgb(228,237,189);
background: -moz-linear-gradient(top, rgb(228,237,189) 2%, rgb(207,219,120) 3%, rgb(149,175,54) 100%); 
background: -webkit-gradient(linear, left top, left bottom, color-stop(2%,rgb(228,237,189)), color-stop(3%,rgb(207,219,120)), color-stop(100%,rgb(149,175,54))); 
background: -webkit-linear-gradient(top, rgb(228,237,189) 2%,rgb(207,219,120) 3%,rgb(149,175,54) 100%); 
background: -o-linear-gradient(top, rgb(228,237,189) 2%,rgb(207,219,120) 3%,rgb(149,175,54) 100%); background: -ms-linear-gradient(top, rgb(228,237,189) 2%,rgb(207,219,120) 3%,rgb(149,175,54) 100%); background: linear-gradient(top, rgb(228,237,189) 2%,rgb(207,219,120) 3%,rgb(149,175,54) 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e4edbd', endColorstr='#95af36',GradientType=0 );
}

/** @group clearfix **/
.clearfix:after { content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }
.clearfix { display: inline-block; }
 
 
 
 /** all devices and responsive browser windows **/


/* smaller screen dropoff *******/


/* iPhone Landscape ********/

/* iPhone portrait *******/

table{border: 2px solid #fff;}
th,td{
	border: 2px solid #fff;
	width: 200px;
    text-align: center;
    font-size: 17px;
}

.whatsapp-chat {
    position: fixed;
    bottom: 15%;
    right: 30px;
    text-align: right;
    z-index: 99;
}
.whatsapp-chat .fa-whatsapp {
    font-size: 30px;
    color: #fff;
    background: #00e676;
    padding: 10px 12px;
    border: 2px solid #00e676;
    border-radius: 50%;
    box-shadow: 0 0 0 5px #ffffffde;
    -webkit-transition: color 0.3s;
    -moz-transition: color 0.3s;
    transition: color 0.3s;
}
.whatsapp-chat .fa-whatsapp:hover {
    background: rgba(255, 255, 255);
    color: #00e676;
    -webkit-transition: -webkit-transform 0.6s, opacity 0.7s;
    -moz-transition: -moz-transform 0.6s, opacity 0.7s;
    transition: transform 0.6s, opacity 0.7s;
}